LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File qtconnectivity-build-fix.patch of Package libqt5-qtconnectivity (Project home:linux4humans:qt5.6)

diff --git a/src/bluetooth/bluetooth.pro b/src/bluetooth/bluetooth.pro
index d5a12d0..bbda8ac 100644
--- a/src/bluetooth/bluetooth.pro
+++ b/src/bluetooth/bluetooth.pro
@@ -91,6 +91,7 @@
         message("Bluez version is too old to support Bluetooth Low Energy.")
         message("Only classic Bluetooth will be available.")
         DEFINES += QT_BLUEZ_NO_BTLE
+        include(dummy/dummy.pri)
         SOURCES += \
             qlowenergycontroller_p.cpp
     }